package com.rjconsultores.ventaboletos.vo.comissao;

import java.math.BigDecimal;

public class TarifaVO {
	
	
    
    private Integer tarifaid;
    private BigDecimal precio;
    private BigDecimal preciooriginal;
    private BigDecimal importepedagio;
    private BigDecimal importetaxaembarque;
    private BigDecimal importeseguro;
    private BigDecimal importetpp;
    private BigDecimal importeoutros;
    private String statustarifa;
    private String descparadaOrigem;
    private String descparadaDestino;
    private String nomeVia;
    private String descMarca;
    private java.util.Date feciniciovigencia;
    private java.util.Date fecfimvigencia;
    private String descorgao;
    private String rutaprefixo;
    private String numruta;
    private String descclasse;
	public Integer getTarifaid() {
		return tarifaid;
	}
	public void setTarifaid(Integer tarifaid) {
		this.tarifaid = tarifaid;
	}
	public BigDecimal getPrecio() {
		return precio;
	}
	public void setPrecio(BigDecimal precio) {
		this.precio = precio;
	}
	public BigDecimal getPreciooriginal() {
		return preciooriginal;
	}
	public void setPreciooriginal(BigDecimal preciooriginal) {
		this.preciooriginal = preciooriginal;
	}
	public BigDecimal getImportepedagio() {
		return importepedagio;
	}
	public void setImportepedagio(BigDecimal importepedagio) {
		this.importepedagio = importepedagio;
	}
	public BigDecimal getImportetaxaembarque() {
		return importetaxaembarque;
	}
	public void setImportetaxaembarque(BigDecimal importetaxaembarque) {
		this.importetaxaembarque = importetaxaembarque;
	}
	public BigDecimal getImporteseguro() {
		return importeseguro;
	}
	public void setImporteseguro(BigDecimal importeseguro) {
		this.importeseguro = importeseguro;
	}
	public BigDecimal getImportetpp() {
		return importetpp;
	}
	public void setImportetpp(BigDecimal importetpp) {
		this.importetpp = importetpp;
	}
	public BigDecimal getImporteoutros() {
		return importeoutros;
	}
	public void setImporteoutros(BigDecimal importeoutros) {
		this.importeoutros = importeoutros;
	}
	public String getStatustarifa() {
		return statustarifa;
	}
	public void setStatustarifa(String statustarifa) {
		this.statustarifa = statustarifa;
	}
	public String getDescparadaOrigem() {
		return descparadaOrigem;
	}
	public void setDescparadaOrigem(String descparadaOrigem) {
		this.descparadaOrigem = descparadaOrigem;
	}
	public String getDescparadaDestino() {
		return descparadaDestino;
	}
	public void setDescparadaDestino(String descparadaDestino) {
		this.descparadaDestino = descparadaDestino;
	}
	public String getNomeVia() {
		return nomeVia;
	}
	public void setNomeVia(String nomeVia) {
		this.nomeVia = nomeVia;
	}
	public String getDescMarca() {
		return descMarca;
	}
	public void setDescMarca(String descMarca) {
		this.descMarca = descMarca;
	}
	public java.util.Date getFeciniciovigencia() {
		return feciniciovigencia;
	}
	public void setFeciniciovigencia(java.util.Date feciniciovigencia) {
		this.feciniciovigencia = feciniciovigencia;
	}
	public java.util.Date getFecfimvigencia() {
		return fecfimvigencia;
	}
	public void setFecfimvigencia(java.util.Date fecfimvigencia) {
		this.fecfimvigencia = fecfimvigencia;
	}
	public String getDescorgao() {
		return descorgao;
	}
	public void setDescorgao(String descorgao) {
		this.descorgao = descorgao;
	}
	public String getRutaprefixo() {
		return rutaprefixo;
	}
	public void setRutaprefixo(String rutaprefixo) {
		this.rutaprefixo = rutaprefixo;
	}
	public String getNumruta() {
		return numruta;
	}
	public void setNumruta(String numruta) {
		this.numruta = numruta;
	}
	public String getDescclasse() {
		return descclasse;
	}
	public void setDescclasse(String descclasse) {
		this.descclasse = descclasse;
	}
    
}
